Package org.eclipse.e4.ui.workbench

## Interface UIEvents.CoreExpression

Enclosing class:
  UIEvents

    public static interface UIEvents.CoreExpression

### Field Summary

Fields
`static String` `COREEXPRESSION`
`static String` `COREEXPRESSIONID`
`static String` `TOPIC` Deprecated.
`static String` `TOPIC_ALL`
`static String` `TOPIC_COREEXPRESSION`
`static String` `TOPIC_COREEXPRESSIONID`

### Field Detail

#### TOPIC

    @Deprecated
    static final String TOPIC

Deprecated.

See Also:
  Constant Field Values

#### TOPIC_ALL

    static final String TOPIC_ALL

See Also:
  Constant Field Values

#### TOPIC_COREEXPRESSION

    static final String TOPIC_COREEXPRESSION

See Also:
  Constant Field Values

#### TOPIC_COREEXPRESSIONID

    static final String TOPIC_COREEXPRESSIONID

See Also:
  Constant Field Values

#### COREEXPRESSION

    static final String COREEXPRESSION

See Also:
  Constant Field Values

#### COREEXPRESSIONID

    static final String COREEXPRESSIONID

See Also:
  Constant Field Values